 
        a {color:white; text-decoration: none;} 
		    a:hover {color:rgb(255,230,0);}
  		#header {top:0px; left:37px; height:80px; font-size:12px; 
			padding:10px 0px 0px 0px; text-align:left; min-width:450px;}  
		#centerHeaderDiv {display:inline-block; } 
			.divider { color:rgb(255,230,0); }
		#centerList {display:inline-block; padding-top:10px; padding-left:0px; }  
		#centerList > li {display:inline; list-style:none; float:left; padding:0px; }
		#centerList li ul {position: absolute; visibility: hidden;}				
        .pulldownBody {position: absolute; text-align:left; list-style:none; padding-left:20px; }      
		#name { font-size:18px; margin:0px; text-align:left;} 
                                                                                                          